## wine-staging 10.18

=== debian/changelog ===
wine-staging (10.18-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 31 Oct 2025 15:09:33 -0700

wine-staging (10.17-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 17 Oct 2025 19:05:32 -0700

wine-staging (10.16-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Oct 2025 08:30:57 -0700

wine-staging (10.15-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 Sep 2025 12:59:29 -0700

wine-staging (10.14-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Aug 2025 06:34:47 -0700

wine-staging (10.13-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Aug 2025 18:28:58 -0700

wine-staging (10.12-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Jul 2025 04:12:03 -0700

wine-staging (10.9-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 04 Jun 2025 08:28:21 -0700

wine-staging (10.8-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 May 2025 19:45:10 -0700

wine-staging (10.7-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 09 May 2025 16:22:34 -0700

wine-staging (10.6-1mx25+1) mx; urgency=medium

  * Updated install scenario for new releases.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 May 2025 06:47:05 -0700

wine-staging (10.6-1mx23+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 23 Apr 2025 21:23:05 -0400

wine-staging (10.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Feb 2025 15:41:42 -0800

wine-staging (10.0~0rc6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 18 Jan 2025 04:56:56 -0800

wine-staging (10.0~0rc5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Jan 2025 04:19:36 -0800

wine-staging (10.0~0rc4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jan 2025 07:57:52 -0800

wine-staging (10.0~0rc3-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 Dec 2024 15:31:44 -0800

wine-staging (10.0~0rc2-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 15 Dec 2024 07:04:12 -0800

wine-staging (10.0~0rc1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Dec 2024 04:46:36 -0800

wine-staging (9.22-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Nov 2024 09:15:00 -0800

wine-staging (9.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 08:15:32 -0800

wine-staging (9.20-1mx23+2) mx; urgency=medium

  * Fixed changelog release field.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 25 Oct 2024 15:55:37 -0700

wine-staging (9.20-1mx23+1) 23; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 25 Oct 2024 07:56:53 -0700

wine-staging (9.19-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Oct 2024 11:17:55 -0700

wine-staging (9.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Sep 2024 09:02:09 -0700

wine-staging (9.17-1mx23+1) mx; urgency=medium

  * Build for new release 9.17.
  * Updated control file for wine-mono9.3.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Sep 2024 05:15:52 -0700

wine-staging (9.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Aug 2024 08:00:14 -0700
