=== debian/control ===
Source: wine-staging
Section: otherosfs
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: WineHQ Builds <webmaster@fds-team.de>
Build-Depends: autotools-dev,
               autoconf,
               bison,
               debhelper (>= 11),
               docbook-to-man,
               docbook-utils,
               docbook-xsl,
               flex,
               fontforge,
               gawk,
               gcc,
               gettext,
               libacl1-dev,
               libasound2-dev,
               libavcodec-dev,
               libcups2-dev,
               libdbus-1-dev,
               libfontconfig1-dev | libfontconfig-dev,
               libfreetype6-dev,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libgnutls30-dev | libgnutls28-dev | libgnutls-dev,
               libgphoto2-dev | libgphoto2-6-dev | libgphoto2-2-dev (>= 2.4.6),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev,
               libice-dev,
               libkrb5-dev,
               libncurses6-dev | libncurses5-dev | libncurses-dev,
               libosmesa6-dev,
               libpcap-dev,
               libpulse-dev,
               libsane-dev,
               libsdl2-dev,
               libssl-dev,
               libstdc++6-4.5-dev | libstdc++-dev,
               libudev-dev,
               libv4l-dev,
               libva-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               libxxf86vm-dev,
               linux-libc-dev,
               patch,
               perl,
               sharutils,
               unixodbc-dev,
               x11proto-xinerama-dev
Standards-Version: 3.9.5

Package: wine-staging-i386
Architecture: i386
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            libasound2-plugins,
            libncurses6 | libncurses5 | libncurses, 
            wine-gecko2.47.4:i386,
Recommends: libcairo2,
            libcap2-bin,
            libcups2,
            libdbus-1-3,
            libfontconfig1,
            libfreetype6,
            libglu1-mesa | libglu1,
            libgnutls30 | libgnutls-deb0-28 |libgnutls26,
            libgssapi-krb5-2,
            libgtk-3-0,
            libkrb5-3,
            libodbc2 |libodbc1,
            libosmesa6,
            libpcap0.8,
            libsane | libsane1,
            libsdl2-2.0-0,
            libv4l-0,
            libva-drm2 | libva-drm1,
            libva-x11-2 | libva-x11-1,
            libva2 | libva1,
            libxcomposite1,
            libxcursor1,
            libxfixes3,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxxf86vm1
Section: otherosfs
Priority: optional
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix.
 .
 This package contains the files needed to support 32-bit Windows
 programs.

Package: wine-staging-amd64
Architecture: amd64
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            libasound2-plugins,
            libncurses6 | libncurses5 | libncurses,
            wine-gecko2.47.4:amd64,
Recommends: libcairo2,
            libcap2-bin,
            libcups2,
            libdbus-1-3,
            libfontconfig1,
            libfreetype6,
            libglu1-mesa | libglu1,
            libgnutls30 | libgnutls-deb0-28 |libgnutls26,
            libgssapi-krb5-2,
            libgtk-3-0,
            libkrb5-3,
            libodbc2 |libodbc1,
            libosmesa6,
            libpcap0.8,
            libsane | libsane1,
            libsdl2-2.0-0,
            libv4l-0,
            libva-drm2 | libva-drm1,
            libva-x11-2 | libva-x11-1,
            libva2 | libva1,
            libxcomposite1,
            libxcursor1,
            libxfixes3,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxxf86vm1
Section: otherosfs
Priority: optional
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix.
 .
 This package contains the files needed to support 64-bit Windows
 programs.

Package: wine-staging
Architecture: i386 amd64 
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${misc:Depends}, ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
            wine-mono10.3.0, 
Recommends: libcap2-bin,
Section: otherosfs
Priority: optional
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix. It
 consists of a program loader which loads and executes a Microsoft
 Windows binary, and a library (called Winelib) that implements Windows
 API calls using their Unix or X11 equivalents.  The library may also
 be used for porting Win32 code into native Unix executables.

Package: wine-staging-dev
Architecture: i386 amd64 armhf
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    libc6-dev,
            ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
Section: libdevel
Priority: optional
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix.
 .
 This package contains the libraries and header files needed to
 develop programs which make use of Wine.

Package: wine-staging-dbg
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
Section: debug
Priority: optional
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix.
 .
 This package includes debugging symbols useful for reporting crashes
 and other failures.

Package: winehq-staging
Architecture: i386 amd64
Depends: wine-staging (= ${binary:Version}), ${misc:Depends}
Section: otherosfs
Priority: optional
Replaces:   wine, wine1.4, wine1.5, wine1.6, wine1.7, wine-i386, wine1.4-i386,
            wine1.5-i386, wine1.6-i386, wine1.7-i386, wine-amd64, wine1.4-amd64,
            wine1.5-amd64, wine1.6-amd64, wine1.7-amd64, wine32, wine64
Conflicts:  wine, wine-i386, wine-amd64
Provides:   wine, wine1.4, wine1.5, wine1.6, wine1.7, wine-i386, wine1.4-i386,
            wine1.5-i386, wine1.6-i386, wine1.7-i386, wine-amd64 [amd64],
            wine1.4-amd64 [amd64], wine1.5-amd64 [amd64], wine1.6-amd64 [amd64],
            wine1.7-amd64 [amd64], wine32, wine64 [amd64]
Description: WINE Is Not An Emulator - runs MS Windows programs
 Wine is a program which allows running Microsoft Windows programs
 (including DOS, Windows 3.x and Win32 executables) on Unix.
 .
 This compatibility package allows to use wine-staging system-wide as
 the default Wine version.
