=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_STRIP = -fstack-protector-strong -fcf-protection=full
export DEB_BUILD_MAINT_OPTIONS = optimize=-lto hardening=-relro
export DEB_CFLAGS_APPEND = -fpermissive

# Prefer gcc-4.5, then 4.7, then 4.9 - otherwise fallback to gcc.
 export CC = $(shell for _cc in gcc-4.5 gcc-4.7 gcc-4.9 gcc false; do \
		if which "$$_cc" >/dev/null 2>&1; then echo "$$_cc"; break; fi; done)
	
		
%:
	dh $@ --parallel
#	dh $@ --max-parallel=1


override_dh_auto_configure:
	# Run configure
ifeq ($(DEB_BUILD_ARCH), amd64)
	./configure --prefix=/opt/wine-staging \
				--libdir=\$${prefix}/lib \
				--mandir=\$${prefix}/share/man \
				--infodir=\$${prefix}/share/info \
				--enable-win64 \
				--disable-tests \
				--with-gstreamer \
				--with-xattr \

				$(CONFFLAGS)
else
	./configure --prefix=/opt/wine-staging \
				--libdir=\$${prefix}/lib \
				--mandir=\$${prefix}/share/man \
				--infodir=\$${prefix}/share/info \
				--disable-tests \
				--with-gstreamer \
				--with-xattr \

				$(CONFFLAGS)
endif


override_dh_auto_test:
	# Wine's test suite does not pass on build daemons, skip it for now


override_dh_installdocs:
	dh_installdocs --link-doc=wine-staging


override_dh_install:
	dh_install --fail-missing


	# Compat symlinks for bindir
	mkdir -p debian/winehq-staging/usr/bin
	for _file in $$(ls "debian/wine-staging/opt/wine-staging/bin"); do \
		ln -s "/opt/wine-staging/bin/$$_file" "debian/winehq-staging/usr/bin/$$_file"; \
	done

	# Compat symlinks for desktop file
	mkdir -p "debian/winehq-staging/usr/share/applications"
	for _file in $$(ls "debian/wine-staging/opt/wine-staging/share/applications"); do \
		ln -s "/opt/wine-staging/share/applications/$$_file" "debian/winehq-staging/usr/share/applications/$$_file"; \
	done

	# Compat manpages
#	for _dir in man1 de.UTF-8/man1 fr.UTF-8/man1 pl.UTF-8/man1; do \
		mkdir -p "debian/winehq-staging/usr/share/man/$$_dir"; \
		if [ -d "debian/wine-staging/opt/wine-staging/share/man/$$_dir" ]; then \
			for _file in $$(ls "debian/wine-staging/opt/wine-staging/share/man/$$_dir"); do \
				ln -s "/opt/wine-staging/share/man/$$_dir/$$_file" "debian/winehq-staging/usr/share/man/$$_dir/$$_file"; \
			done; \
		fi; \
		ln -s "/opt/wine-staging/share/man/$$_dir/wine.1" "debian/winehq-staging/usr/share/man/$$_dir/wine.1"; \
	done


override_dh_strip:
	dh_strip -Xwine-pthread -Xwine-kthread --dbg-package=wine-staging-dbg


override_dh_shlibdeps:
	dh_shlibdeps -l $(CURDIR)/debian/tmp/opt/wine-staging/lib/
